Sample Aid
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Logic 8 Logic 8, Leopard and Emagic MT4

Discussion in 'Logic 8' started by Nik Fox, Aug 2, 2009.

  1. Nik Fox

    Nik Fox New Member

    :confused:
    Does anyone have success using An Emagic MT4 MIDI interface (and Emagic Logic Control) with Leopard 10.5 and Logic 8? I can't and desperately need help
     
  2.  
  3. Eli

    Eli Senior member

    Runs fine on my system. I am running an Emagic MT4 and a Mackie Control Universal with OS 10.5.7 and it works fine with both Logic 8 and Logic 9.
     
  4. Markdvc

    Markdvc Administrator Staff Member

    I use an MT4 with a Mac Book Pro, with Logic 8.0.2, logic 9 and 10.5.7, without any problems. I have a Mackie control System (MCU, XT and C4) running with my Mac Pro through a Unitor 8 Mk II and AMT 8 - I have tested this with the MT 4 and it seemed to be OK.

    kind regards

    Mark
     
  5. HKC

    HKC Senior member

    No problems here either. I don't have the Control unit but MT4 runs here on Leopard and Logic 9 (and it worked with 8 too of course).
     
  6. Petrosil

    Petrosil Member

    Does work here without problems.
    Did you install the USB MIDI driver from the Logic 8 install DVD? This one is required to operate the MT4. The driver is the same for the entire range of Emagic USB MIDI interfaces (Unitor8, AMT8 and MT4). You can install the driver over an already existing Logic installation by doing a custom install from the Logic DVD, and deselected all items except the driver (which is found in Hardware Support category of install items).

    Best...

    Manfred
     
  7. Nik Fox

    Nik Fox New Member

    compatibility

    Thanks Manfred,
    Will try this -at least I now know my MT4 SHOULD work with Leopard. Thanks again, Nik
     
  8. Nik Fox

    Nik Fox New Member

    Thanks
     
  9. Fabulowsky

    Fabulowsky Member

    I also use an MT4 and an AMT8 (on different computers ), both work fine in L8 and L9 :)
     
  10. paulnajar

    paulnajar Senior member

    No problems here either. MacBook Pro, OS X.5.7, MT4, Mackie control etc..

    Be sure you have the latest Unitor midi driver. It should be available on you Logic 8 install DVD...
     

Share This Page